k_repeat {keras} | R Documentation

## Repeats a 2D tensor.

### Description

If x has shape (samples, dim) and n is 2, the output will have shape (samples, 2, dim).

### Usage

    k_repeat(x, n)

### Arguments

`x` | Tensor or variable.
`n` | Integer, number of times to repeat.

### Value

A tensor

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]